body.concept section.sect h2,
body.recruit section.sect h2,
body.company section.sect h2 {
    font-size: 1.6rem;
}

body.concept section.sect p,
body.recruit section.sect p,
body.company section.sect p {-size: 1.4rem;
    line-height: 1.6;
}a

table.recruit,
table.company {
    font-size: 1.4rem;
    margin: 0 auto;
    margin-bottom: 25px;
    width: 100%;
}

table.recruit > tbody > tr > td,
table.company > tbody > tr > td {
    padding: 20px 10px;
}

table.recruit > tbody > tr > td:first-child,
table.company > tbody > tr > td:first-child {
    background: #f0f0f0;
}

table.recruit > tbody > tr > td:nth-child(2),
table.company > tbody > tr > td:nth-child(2) {
    background: #f9f9f9;
    line-height: 1.8;
}

table.recruit > tbody > tr:not(:last-child) > td,
table.company > tbody > tr:not(:last-child) > td {
    line-height: 1.8;
}

.recommend dd ul li {
    padding: 4px;
    height: auto;
}

@media only screen and (min-width: 769px) {
    body.concept #main,
    body.company #main,
    body.recruit #main {
        margin: 50px auto 50px;
    }
    body.stylist #main .stylistBox .txtInfo .career dl,
    body.style #main .styleBox .txtInfo .box dl {
        width: 460px;
        background: none;
    }

    body.stylist #main .stylistBox .txtInfo .career dl dt {
        width: 200px;
    }
    body.style #main .styleBox .txtInfo .box dl dt {
        width: 120px;
    }

    body.stylist #main .stylistBox .txtInfo .career dl dd,
    body.style #main .styleBox .txtInfo .box dl dd {
        margin-left: 0;
    }

    body.style #main .styleBox .visualInfo .photo {
        height: auto;
    }
    body.access #main section {
        margin: 0 auto;
    }
}

body.shoplist #main .sect02 .titleArea {
    margin: 0 auto 20px;
    border-bottom: 1px solid #c5b790;
}
/*============================================================
  contact page
============================================================*/

@media only screen and (min-width: 769px) {

  body.contact #main .input .btn input#btnConfirm {
    color: #fff;
    background-color: #b59e5c;
    }
  
  body.contact #main .confirm .btn input#btnSend {
    color: #fff;
    background-color: #b59e5c;
    margin-left: 40px;
    }

  body.contact #main .confirm .btn {
    width: 640px;
    margin: 0 auto 50px;
    font-size: 0;
    }
  
  body.contact #main .btn input {
    display: inline-block;
    width: 300px;
    height: 40px;
    text-align: center;
    border: none;
    font-size: 1.4rem;
    font-weight: bold;
    }
  
}

@media only screen and (max-width: 768px) {

  input[type="button"], input[type="text"], input[type="submit"], input[type="reset"], input[type="email"], textarea {
    -webkit-appearance: none;
    border-radius: 0;
    }
  
  body.contact #main .input .btn input#btnConfirm {
    padding: 1rem 0;
    width: 46%;
    color: #fff;
    background-color: #b59e5c;
    }
  
  body.contact #main .confirm .btn {
    margin: 0 auto 3rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    }
  
  body.contact #main .confirm .btn input#btnSend {
    padding: 1rem 0;
    width: 46%;
    color: #fff;
    background-color: #b59e5c;
    }

}

/*============================================================
  privacy page
============================================================*/

@media only screen and (min-width: 769px) {

  body.privacy #main .shopdate {
    width: 100%;
    margin: 0 auto 60px;
    }
  
  body.privacy section .shopdate .titleArea {
    margin: 0 auto 20px;
    border-bottom: 1px solid #000;
    }

}

@media only screen and (max-width: 768px) {

  body.privacy #main .shopdate {
    width: 100%;
    margin: 0 auto 60px;
    }
  
  body.privacy section .shopdate .titleArea {
    margin: 0 auto 20px;
    border-bottom: 1px solid #000;
    }

}

/*============================================================
  sitemap page
============================================================*/

@media only screen and (min-width: 769px) {

  body.sitemap #main .shopdate {
    width: 100%;
    margin: 0 auto 60px;
    }
  
  .main_page_link {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    font-size: 0;
    }
  
  .main_page_link li {
    display: inline-block;
    line-height: 1.6;
    width: 48%;
    color: #333;
    font-size: 1.4rem;
    font-weight: normal;
    padding: 20px 0;
    margin-right: 2%;
    border-bottom: 1px solid #000;
    box-sizing: border-box;
    }
  
  .main_page_link li:nth-child(2n) {
    margin-right: 0;
    }

}

@media only screen and (max-width: 768px) {

  body.sitemap #main .shopdate {
    width: 100%;
    margin: 0 auto 60px;
    }
  
  .main_page_link {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    font-size: 0;
    }
  
  .main_page_link li {
    display: block;
    line-height: 1.6;
    width: 100%;
    color: #333;
    font-size: 1.4rem;
    font-weight: normal;
    padding: 12px 0;
    border-bottom: 1px solid #000;
    box-sizing: border-box;
    }

}